Форум русскоязычного сообщества Ubuntu


Хотите сделать посильный вклад в развитие Ubuntu и русскоязычного сообщества?
Помогите нам с документацией!

Автор Тема: Ошибка установки/обновления пакета librpmsign1  (Прочитано 388 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн saur2000

  • Автор темы
  • Новичок
  • *
  • Сообщений: 2
    • Просмотр профиля
Добрый вечер. При любом обновлении/установке пакетов всегда пишет


dpkg: ошибка при обработке пакета librpmsign1 (--configure):
 пакет абсолютно неработоспособен; перед настройкой его
 следует переустановить
При обработке следующих пакетов произошли ошибки:
 librpmsign1
E: Sub-process /usr/bin/dpkg returned an error code (1)


Удаление/обновление/установка этого пакета не получаются
Папку /var/cache/apt/archives  чистил
Подскажите какие еще меры принять



| toZen |

  • Гость
sudo dpkg --force-all --remove librpmsign 1sudo dpkg --configure -asudo apt-get -f installsudo apt-get autoclean && sudo apt-get update??

Оффлайн saur2000

  • Автор темы
  • Новичок
  • *
  • Сообщений: 2
    • Просмотр профиля
Помогло  - спасибо большое

| toZen |

  • Гость
На здоровье.

 

Страница сгенерирована за 0.097 секунд. Запросов: 24.